## pgpool2 3.0.4

=== debian/changelog ===
pgpool2 (3.0.4-1) unstable; urgency=low

  * New upstream release
  * Use format 3.0 (quilt).

 -- Christoph Berg <myon@debian.org>  Fri, 10 Jun 2011 10:18:29 +0200

pgpool2 (3.0.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Mar 2011 11:53:04 +0200

pgpool2 (3.0.3-1) experimental; urgency=low

  * New maintainer, thanks Rodolphe for the permission to take over.
  * New upstream version.
    + Builds correctly. Closes: #556059, #607841.
  * Convert to use quilt and dh 7.
  * Move example files to /usr/share/doc.
  * Patch example config files, thanks Andre Felipe Machado.
    Also remove manpage page. Closes: #590570.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Mar 2011 17:23:22 +0200

pgpool2 (2.2.5-2) experimental; urgency=low

  * Auto-configure listen port in postinst

 -- Rodolphe Quiédeville <rodolphe@quiedeville.org>  Mon, 16 Nov 2009 18:23:56 +0100

pgpool2 (2.2.5-1) experimental; urgency=low

  [ Rodolphe Quiédeville ]
	
  * New upstream release. (Closes: #464345)
  * New Maintainer. (Closes: #471826, #491893)
  * Move pid file to /var/run/postgresql

  [ Andreas Putzo ]
  
  * Bumped policy to 3.8.0, without changes.
  * Update init script to source correct default/pgpool2. (Closes: #497952)
  * Move conffiles to /etc/pgpool2/ in preinst/postinst.
    Explain new config file location in README.Debian.
    (Closes: #428802)
  * Mention license of parser/gram.c in debian/copyright.
  * Add manpage.patch to fix a typo that caused a lintian warning.

 -- Rodolphe Quiédeville <rodolphe@quiedeville.org>  Mon, 12 Oct 2009 14:37:47 +0200

pgpool2 (1.3-2) unstable; urgency=low

  * Updated standards version
  * Fixed LSB headers in init.d script (closes: #471100)
  * Added Vcs-* control fields
  * Added linker option --as-needed

 -- Peter Eisentraut <petere@debian.org>  Thu, 20 Mar 2008 13:49:05 +0100

pgpool2 (1.3-1) unstable; urgency=low

  * New upstream release

 -- Peter Eisentraut <petere@debian.org>  Mon, 19 Nov 2007 10:48:32 +0100

pgpool2 (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Added Homepage control field
  * Install pool_hba.conf by default

 -- Peter Eisentraut <petere@debian.org>  Sat, 06 Oct 2007 12:34:20 +0200

pgpool2 (1.2-1) unstable; urgency=low

  * New upstream release

 -- Peter Eisentraut <petere@debian.org>  Fri, 10 Aug 2007 12:03:41 +0200

pgpool2 (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Peter Eisentraut <petere@debian.org>  Fri, 15 Jun 2007 21:45:16 +0200

pgpool2 (1.0.2-1) unstable; urgency=low

  * Initial release (closes: #390515)

 -- Peter Eisentraut <petere@debian.org>  Wed, 21 Mar 2007 13:18:33 +0100
