=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += -Wl,--as-needed

D=debian/pgpool2

override_dh_auto_configure:
	./configure --prefix=/usr --sysconfdir=/etc/pgpool2 --bindir=/usr/sbin --disable-rpath --libdir=/usr/lib/pgpool2

override_dh_install:
	dh_install
	rm -f $(addprefix $D/usr/lib/pgpool2/libpcp.,a la so)
	rm -r $D/usr/include/
	rm $D/usr/share/pgpool-II/pgpool.pam
	mv $D/usr/share/pgpool-II $D/usr/share/pgpool2

override_dh_installexamples:
	dh_installexamples
	mv $D/etc/pgpool2/pgpool.conf.sample   $D/etc/pgpool2/pgpool.conf
	mv $D/etc/pgpool2/pcp.conf.sample      $D/etc/pgpool2/pcp.conf
	mv $D/etc/pgpool2/pool_hba.conf.sample $D/etc/pgpool2/pool_hba.conf
	mkdir -p $D/usr/share/doc/pgpool2/examples
	mv $D/etc/pgpool2/*sample* $D/usr/share/doc/pgpool2/examples

%:
	dh $@
