=== debian/watch ===
version=3
http://pgfoundry.org/frs/?group_id=1000055 /frs/download.php/[0-9]+/pgpool-II-([0-9.]+).tar.gz  debian  uupdate
