## pgpool2 3.1.1

=== debian/changelog ===
pgpool2 (3.1.1-1) unstable; urgency=low

  * New upstream release.  Closes: #646116.
    Change the lock method of insert_lock. The previous insert_lock uses row
    locking against the sequence relation, but the current one uses row
    locking against pgpool_catalog.insert_lock table. The reason is that
    PostgreSQL core developers decided to disallow row locking against the
    sequence relation to avoid an internal error which it leads. So creating
    insert_lock table in all databases which are accessed via pgpool-II
    beforehand is required. If does not exist insert_lock table, pgpool-II
    locks the insert target table. This behavior is same as pgpool-II 2.2 and
    2.3 series.
  * Build pgpool-recovery pgpool-regclass pgpool-walrecrunning server modules.
    Closes: #630465.
  * Build pgpool_adm server module.
  * Split libpcp.so into a separate package.
    There is already another libpcp in Debian, libpcp3/libpcp3-dev, therefore
    we call our packages libpgpool0/libpgpool-dev. We have a file conflict
    with /usr/lib/libpcp.{a,so}, so libpgpool-dev conflicts with libpcp3-dev.
    As they are already at SONAME 3 while we are at 0, the other package will
    not problems with our files in /usr/lib. (The alternative solution of
    putting libpcp.so.* in /usr/lib/pgpool2 would require setting RPATH in
    several places, which was both unsupported by the current build system
    (despite the documentation claiming otherwise) and also pretty ugly.)

 -- Christoph Berg <myon@debian.org>  Thu, 22 Dec 2011 18:40:04 +0100
