=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: database
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libpq-dev
+Build-Depends: debhelper (>= 7.0.50~), libpq-dev, postgresql-server-dev-all
 Standards-Version: 3.9.2
-Homepage: http://pgpool.projects.postgresql.org/
+Homepage: http://www.pgpool.net/mediawiki/index.php/Main_Page
 Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/pgpool2/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/pgpool2/
 
 Package: pgpool2
 Architecture: any
 Depends: lsb-base (>= 3.0-3), postgresql-common (>= 26),
- ${misc:Depends}, ${shlibs:Depends}
+ ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
 Enhances: postgresql
 Conflicts: pgpool
 Replaces: pgpool
@@ -33,3 +33,36 @@
  pgpool-II almost without a change to its sources.
  .
  This is version 3 of pgpool-II, the second generation of pgpool.
+
+Package: libpgpool0
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: pgpool control protocol library
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains the pgpool control
+ protocol library (libpcp).
+
+Package: libpgpool-dev
+Architecture: any
+Section: libdevel
+Depends: ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
+# We also provide /usr/lib/libpcp.{a,so}
+Conflicts: libpcp3-dev
+Description: pgpool control protocol library - headers
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains headers for the pgpool
+ control protocol library (libpcp).
+
+Package: postgresql-9.1-pgpool2
+Architecture: any
+Depends: postgresql-9.1, ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
+Description: connection pool server and replication proxy for PostgreSQL - modules
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains support modules for
+ the PostgreSQL 9.1 server:
+ .
+  * pgpool_adm
+  * pgpool-recovery
+  * pgpool-regclass
+  * pgpool-walrecrunning (PostgreSQL 9.0 and later)
+
