=== debian/rules ===
#!/usr/bin/make -f

SRCDIR = .
include /usr/share/postgresql-common/pgxs_debian_control.mk
clean: debian/control
.PHONY: debian/control

LDFLAGS += -Wl,--as-needed

D=debian/pgpool2

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C sql clean
	$(MAKE) -C pgpool_adm clean USE_PGXS=1

override_dh_auto_configure:
	./configure --prefix=/usr \
		--sysconfdir=/etc/pgpool2 \
		--bindir=/usr/sbin \
		--includedir=/usr/include/pgpool2 \
		--disable-rpath

override_dh_auto_install:
	dh_auto_install
	set -e ; \
	for v in `pg_buildext supported-versions .` ; do \
		echo "# $$v ##################################################################" ; \
		PG_CONFIG=/usr/lib/postgresql/$$v/bin/pg_config ; \
		$(MAKE) -C sql clean PG_CONFIG=$$PG_CONFIG ; \
		$(MAKE) -C sql PG_CONFIG=$$PG_CONFIG ; \
		$(MAKE) -C sql install DESTDIR=$(CURDIR)/debian/postgresql-$$v-pgpool2 PG_CONFIG=$$PG_CONFIG ; \
		if [ -f $$($$PG_CONFIG --includedir-server)/foreign/foreign.h ] ; then \
			$(MAKE) -C pgpool_adm clean USE_PGXS=1 PG_CONFIG=$$PG_CONFIG ; \
			$(MAKE) -C pgpool_adm USE_PGXS=1 PG_CONFIG=$$PG_CONFIG CFLAGS="$(CFLAGS) -I../pcp" LDFLAGS="$(LDFLAGS) -L../pcp/.libs" ; \
			$(MAKE) -C pgpool_adm install DESTDIR=$(CURDIR)/debian/postgresql-$$v-pgpool2 USE_PGXS=1 PG_CONFIG=$$PG_CONFIG ; \
		fi \
	done

override_dh_install:
	set -e ; for f in pgpool.conf pcp.conf pool_hba.conf ; do mv debian/tmp/etc/pgpool2/$$f.sample debian/tmp/etc/pgpool2/$$f ; done
	dh_install --list-missing

%:
	dh $@
