## pgpool2 3.1.2

=== debian/changelog ===
pgpool2 (3.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Tue, 20 Mar 2012 16:37:29 +0100

pgpool2 (3.1.1-2) unstable; urgency=low

  * debian/control.in
    - libpgpool0: set Breaks to solve "fails to upgrade from squeeze"
      Thanks to Hideki Yamane for the patch.  Closes: #657418.

 -- Christoph Berg <myon@debian.org>  Sat, 28 Jan 2012 20:04:00 +0100
