=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libpq-dev, postgresql-server-dev-all
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.pgpool.net/mediawiki/index.php/Main_Page
 Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/pgpool2/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/pgpool2/
@@ -37,6 +37,7 @@
 Package: libpgpool0
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: pgpool2 (<< 3.1.1)
 Description: pgpool control protocol library
  pgpool-II is a middleware that works between PostgreSQL servers and a
  PostgreSQL database client.  This package contains the pgpool control
