## pgpool2 3.1.3

=== debian/changelog ===
pgpool2 (3.1.3-5) unstable; urgency=low

  * Create /var/run/postgresql on startup when missing.  Closes: #703696.

 -- Christoph Berg <myon@debian.org>  Wed, 10 Apr 2013 11:07:43 +0200

pgpool2 (3.1.3-4) unstable; urgency=low

  * When installing a new config file, use group postgres/640.

 -- Christoph Berg <myon@debian.org>  Mon, 05 Nov 2012 11:41:32 +0100

pgpool2 (3.1.3-3) unstable; urgency=low

  * Remove /etc/pgpool2/pgpool.conf on purge, ucf doesn't do that by itself.
    Closes: #674238.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Jun 2012 18:05:32 +0200

pgpool2 (3.1.3-2) unstable; urgency=low

  * Use ucf to handle /etc/pgpool2/pgpool.conf.  Closes: #671359.
    Also, try to keep the port number used instead of calling next_free_port
    on every upgrade.

 -- Christoph Berg <myon@debian.org>  Tue, 22 May 2012 14:40:44 +0200

pgpool2 (3.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Wed, 25 Apr 2012 17:13:51 +0200
