## pgpool2 3.2.2

=== debian/changelog ===
pgpool2 (3.2.2-2.pgdg70+1) wheezy-pgdg; urgency=low

  * Rebuild for wheezy-pgdg (jenkins-pgpool2-source-distribution=wheezy-
    19, git revision f045ac1e964412d649e888f5037f17b7de79bd7d)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Fri, 15 Feb 2013 16:17:43 +0100

pgpool2 (3.2.2-2) experimental; urgency=low

  * Build-Depend on bison, flex, and ruby and run tests in test/parser and
    test/timestamp.
  * Add autopkgtest support; run tests in test/jdbc.
  * pool.h: Point DEFAULT_PID_FILE_NAME at /var/run/postgresql/.
  * postinst: Fix permissions of /etc/pgpool2/pgpool.conf if it isn't readable
    for postgres.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Feb 2013 16:06:22 +0100

pgpool2 (3.2.2-1) experimental; urgency=low

  * New upstream release.
  * Update Vcs fields to point to git.

 -- Christoph Berg <myon@debian.org>  Tue, 12 Feb 2013 10:21:42 +0100

pgpool2 (3.2.1-1) experimental; urgency=low

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Sat, 13 Oct 2012 12:17:10 +0200

pgpool2 (3.2.0-1) experimental; urgency=low

  * New upstream release.
  * When installing a new config file, use group postgres/640.
  * Bump debhelper compat level to 9.
  * Add 9.2 to supported versions.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Oct 2012 00:26:18 +0200
