=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,13 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	$(MAKE) -C sql clean
+	rm -f config.log lex.yy.c
 	$(MAKE) -C pgpool_adm clean USE_PGXS=1
+	rm -rf test/jdbc/*.class test/jdbc/result test/jdbc/pgpool.properties
+	$(MAKE) -C test/parser clean
+	rm -rf test/parser/result test/parser/test.diff
+	$(MAKE) -C test/timestamp clean
+	rm -rf test/timestamp/result test/timestamp/test.diff
 
 override_dh_auto_configure:
 	./configure --prefix=/usr \
@@ -20,6 +26,15 @@
 		--bindir=/usr/sbin \
 		--includedir=/usr/include/pgpool2 \
 		--disable-rpath
+	# create directory here so we can unlink it in case autopkgtest leaves files owned by root behind
+	mkdir -p test/jdbc/result
+
+override_dh_auto_test:
+	dh_auto_test
+	$(MAKE) -C test/parser test
+	chmod +x test/timestamp/run-test
+	$(MAKE) -C test/timestamp test
+	# test/jdbc is executed by autopkgtest
 
 override_dh_auto_install:
 	dh_auto_install
