## pgpool2 3.2.4

=== debian/changelog ===
pgpool2 (3.2.4-2) unstable; urgency=low

  [ Martin Pitt ]
  * debian/tests/jdbc-tests: Fix $ADTTMP permissions to make tests work when
    running under adt-run.

  [ Christoph Berg ]
  * Enable OpenSSL and PAM support.
  * pgpool2.postinst: Only use first port number found in pgpool2.conf.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Jun 2013 13:21:11 +0200

pgpool2 (3.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/tests/jdbc-tests: Disable batch and insert tests, they hang.

 -- Christoph Berg <myon@debian.org>  Sat, 11 May 2013 21:31:41 -0700

pgpool2 (3.2.3-1) experimental; urgency=low

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Apr 2013 11:19:55 +0200

pgpool2 (3.2.2-4) experimental; urgency=low

  * Remove "| libpg-java" again.  Blame: #693540.

 -- Christoph Berg <myon@debian.org>  Wed, 10 Apr 2013 11:29:20 +0200

pgpool2 (3.2.2-3) experimental; urgency=low

  * Create /var/run/postgresql on startup when missing.  Closes: #703696.
  * debian/tests/control: Depend on | libpg-java for squeeze compatibility.

 -- Christoph Berg <myon@debian.org>  Wed, 10 Apr 2013 10:48:54 +0200
