=== debian/control ===
--- 
+++ 
@@ -2,11 +2,15 @@
 Section: database
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libpq-dev, postgresql-server-dev-all
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libpq-dev, postgresql-server-dev-all,
+ libpam0g-dev, libssl-dev,
+# test/parser:
+ bison, flex, ruby
+Standards-Version: 3.9.4
 Homepage: http://www.pgpool.net/mediawiki/index.php/Main_Page
-Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/pgpool2/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/pgpool2/
+Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgpool2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/pgpool2.git
+XS-Testsuite: autopkgtest
 
 Package: pgpool2
 Architecture: any
@@ -36,6 +40,7 @@
 
 Package: libpgpool0
 Architecture: any
+Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: pgpool2 (<< 3.1.1)
 Description: pgpool control protocol library
