=== debian/changelog ===
pgpool2 (3.3.2-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 12 Feb 2014 12:36:36 -0500

pgpool2 (3.3.2-1) unstable; urgency=low

  * New upstream release.
  * postinst: Do not die if pgpool2.conf was removed by the user (ucf will
    preserve this).
  * debian/tests/jdbc-tests: Reenable batch and insert tests.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 06 Feb 2014 16:18:08 +0100

pgpool2 (3.3.1-1ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to get new libtool macros for
    ppc64el (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Sun, 22 Dec 2013 03:11:43 -0500

pgpool2 (3.3.1-1ubuntu1) trusty; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 22 Dec 2013 03:00:30 -0500

pgpool2 (3.3.1-1) unstable; urgency=low

  * New upstream release.
  * Enable memcached support.  Closes: #721216.
  * Use "all" in debian/pgversions and B-D on pg-server-dev-all >= 148.
  * Prepend includedir-server to CFLAGS when building pgpool_adm.
  * walrecrunning is gone, remove it from description.

 -- Christoph Berg <myon@debian.org>  Thu, 12 Sep 2013 11:48:29 +0200

pgpool2 (3.3.0-1) unstable; urgency=low

  * New upstream release. (Closes: #710558: Exceptions on COMMIT cause
    abnormal pgpool process termination and disconnects)
  * sql/pgpool-walrecrunning is gone, remove patch for it.
  * Fix two -Werror=format-security errors in watchdog/wd_packet.c.

 -- Christoph Berg <myon@debian.org>  Wed, 14 Aug 2013 08:47:45 +0200
