=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: pgpool2
 Section: database
 Priority: optional
-Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 9), libpq-dev, postgresql-server-dev-all,
- libpam0g-dev, libssl-dev,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Berg <myon@debian.org>
+Build-Depends: debhelper (>= 9), libpq-dev, postgresql-server-dev-all (>= 148~),
+ libpam0g-dev, libssl-dev, libmemcached-dev, dh-autoreconf,
 # test/parser:
  bison, flex, ruby
 Standards-Version: 3.9.4
@@ -59,16 +60,15 @@
  PostgreSQL database client.  This package contains headers for the pgpool
  control protocol library (libpcp).
 
-Package: postgresql-9.1-pgpool2
+Package: postgresql-9.3-pgpool2
 Architecture: any
-Depends: postgresql-9.1, ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
+Depends: postgresql-9.3, ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
 Description: connection pool server and replication proxy for PostgreSQL - modules
  pgpool-II is a middleware that works between PostgreSQL servers and a
  PostgreSQL database client.  This package contains support modules for
- the PostgreSQL 9.1 server:
+ the PostgreSQL 9.3 server:
  .
   * pgpool_adm
-  * pgpool-recovery
-  * pgpool-regclass
-  * pgpool-walrecrunning (PostgreSQL 9.0 and later)
+  * pgpool_recovery (PostgreSQL 9.1 and above)
+  * pgpool_regclass (PostgreSQL 9.1 and above)
