=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 	rm -rf test/parser/result test/parser/test.diff
 	$(MAKE) -C test/timestamp clean
 	rm -rf test/timestamp/result test/timestamp/test.diff
+	rm -rf debian/postgresql-*-pgpool2/ debian/*.substvars
 
 override_dh_auto_configure:
 	./configure --prefix=/usr \
@@ -27,7 +28,8 @@
 		--includedir=/usr/include/pgpool2 \
 		--disable-rpath \
 		--with-openssl \
-		--with-pam
+		--with-pam \
+		--with-memcached=/usr/include/libmemcached
 	# create directory here so we can unlink it in case autopkgtest leaves files owned by root behind
 	mkdir -p test/jdbc/result
 
@@ -49,7 +51,7 @@
 		$(MAKE) -C sql install DESTDIR=$(CURDIR)/debian/postgresql-$$v-pgpool2 PG_CONFIG=$$PG_CONFIG ; \
 		if [ -f $$($$PG_CONFIG --includedir-server)/foreign/foreign.h ] ; then \
 			$(MAKE) -C pgpool_adm clean USE_PGXS=1 PG_CONFIG=$$PG_CONFIG ; \
-			$(MAKE) -C pgpool_adm USE_PGXS=1 PG_CONFIG=$$PG_CONFIG CFLAGS="$(CFLAGS) -I../pcp" LDFLAGS="$(LDFLAGS) -L../pcp/.libs" ; \
+			$(MAKE) -C pgpool_adm USE_PGXS=1 PG_CONFIG=$$PG_CONFIG CFLAGS="-I$$($$PG_CONFIG --includedir-server) $(CFLAGS) -I../pcp" LDFLAGS="$(LDFLAGS) -L../pcp/.libs" ; \
 			$(MAKE) -C pgpool_adm install DESTDIR=$(CURDIR)/debian/postgresql-$$v-pgpool2 USE_PGXS=1 PG_CONFIG=$$PG_CONFIG ; \
 		fi \
 	done
@@ -62,4 +64,4 @@
 	dh_install --list-missing
 
 %:
-	dh $@
+	dh $@ --with autoreconf
