=== debian/tests/control ===
Depends: @, postgresql, default-jdk, libpostgresql-jdbc-java
# Squeeze needs "| libpg-java", but adt doesn't like "|" there
Restrictions: needs-root
Tests: jdbc-tests
