## pgpool2 3.3.3

=== debian/changelog ===
pgpool2 (3.3.3-3) unstable; urgency=medium

  * debian/tests/jdbc-tests: Depend postgresql-common >= 159 for locale_gen.
  * Build 9.4 extension.
  * Add installcheck test with CREATE EXTENSION.

 -- Christoph Berg <myon@debian.org>  Sun, 27 Jul 2014 11:29:49 +0200

pgpool2 (3.3.3-2) unstable; urgency=medium

  * Set team as maintainer.
  * debian/tests/jdbc-tests: Generate missing locale.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 24 Apr 2014 14:19:27 +0200

pgpool2 (3.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-autoreconf.  Closes: #732928.
  * Add some fixes to run test/regression/ tests (WIP).
  * Fix test/timestamp tests, thanks Julian Schauder.
  * Fix test/jdbc/BatchTest2.java.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 22 Apr 2014 16:02:05 +0200
