=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: pgpool2
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Berg <myon@debian.org>
+Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 9), libpq-dev, postgresql-server-dev-all (>= 148~),
  libpam0g-dev, libssl-dev, libmemcached-dev, dh-autoreconf,
 # test/parser:
  bison, flex, ruby
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.pgpool.net/mediawiki/index.php/Main_Page
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgpool2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/pgpool2.git
@@ -60,13 +60,13 @@
  PostgreSQL database client.  This package contains headers for the pgpool
  control protocol library (libpcp).
 
-Package: postgresql-9.3-pgpool2
+Package: postgresql-9.4-pgpool2
 Architecture: any
-Depends: postgresql-9.3, ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
+Depends: postgresql-9.4, ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
 Description: connection pool server and replication proxy for PostgreSQL - modules
  pgpool-II is a middleware that works between PostgreSQL servers and a
  PostgreSQL database client.  This package contains support modules for
- the PostgreSQL 9.3 server:
+ the PostgreSQL 9.4 server:
  .
   * pgpool_adm
   * pgpool_recovery (PostgreSQL 9.1 and above)
