## pgpool2 3.3.4

=== debian/changelog ===
pgpool2 (3.3.4-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Remove Build-Dependency on dh-systemd.
  * Run libtoolize in debian/rules.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 24 Nov 2015 16:28:50 +0100

pgpool2 (3.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove test patches that no longer apply.
  * Skip installcheck test on 8.4/9.0.
  * Add systemd service file, initial patch by Michael Stapelberg, thanks!
    Closes: #756453.

 -- Christoph Berg <myon@debian.org>  Wed, 15 Oct 2014 21:36:17 +0200
