=== debian/control ===
--- 
+++ 
@@ -60,6 +60,18 @@
  PostgreSQL database client.  This package contains headers for the pgpool
  control protocol library (libpcp).
 
+Package: postgresql-9.1-pgpool2
+Architecture: any
+Depends: postgresql-9.1, ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
+Description: connection pool server and replication proxy for PostgreSQL - modules
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client.  This package contains support modules for
+ the PostgreSQL 9.1 server:
+ .
+  * pgpool_adm
+  * pgpool_recovery (PostgreSQL 9.1 and above)
+  * pgpool_regclass (PostgreSQL 9.1 and above)
+
 Package: postgresql-9.4-pgpool2
 Architecture: any
 Depends: postgresql-9.4, ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
