=== debian/rules ===
--- 
+++ 
@@ -65,4 +65,13 @@
 	dh_install --list-missing
 
 %:
+# use dh_systemd_* only on recent dists that have dh-systemd (>= 1.19)
+ifneq ($(wildcard /usr/bin/dh_systemd_start),)
+	dh $@ --with autoreconf,systemd
+else
 	dh $@ --with autoreconf
+endif
+
+override_dh_autoreconf:
+	libtoolize
+	dh_autoreconf
