=== debian/changelog ===
pgpool2 (3.4.3-1) unstable; urgency=medium

  [ Marco Nenciarini ]
  * Imported Upstream version 3.4.3
  * Adapt packaging to 3.4 source layout
  * Disable parser and timestamp tests because they are broken
  * Bump Standards-Version to 3.9.6 (no changes required)
  * Remove old lintian overrides and svn-buildpackage config
  * Install the new pgpool.8 manpage
  * Add pgpool2-dbg debug package
  * Add myself to Uploaders
  * Remove support for pgpool extensions with Postgres versions less than 9.3
  * Fix jdbc tests when systemd is active
  * Build for PostgreSQL 9.5 (Closes: #810636)

  [ Christoph Berg ]
  * Explicitly bind to 127.0.0.1 when running tests

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 02 Feb 2016 22:56:38 +0100
