=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: database
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>
+Uploaders: Christoph Berg <myon@debian.org>, Marco Nenciarini <mnencia@debian.org>
 Build-Depends: debhelper (>= 9), libpq-dev, postgresql-server-dev-all (>= 148~),
  libpam0g-dev, libssl-dev, libmemcached-dev, dh-autoreconf,
+ dh-systemd (>= 1.19),
 # test/parser:
- bison, flex, ruby
-Standards-Version: 3.9.5
+# bison, flex, ruby
+Standards-Version: 3.9.6
 Homepage: http://www.pgpool.net/mediawiki/index.php/Main_Page
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgpool2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/pgpool2.git
@@ -39,6 +40,30 @@
  .
  This is version 3 of pgpool-II, the second generation of pgpool.
 
+Package: pgpool2-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: libpgpool0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Description: debugging symbols for pgpool2 and libpgpool0
+ pgpool-II is a middleware that works between PostgreSQL servers and a
+ PostgreSQL database client. It provides the following features:
+ .
+  * Connection Pooling
+  * Replication
+  * Load Balance
+  * Limiting Exceeding Connections
+  * Parallel Query
+ .
+ pgpool-II talks PostgreSQL's backend and frontend protocol, and relays a
+ connection between them. Therefore, a database application (frontend) thinks
+ that pgpool-II is the actual PostgreSQL server, and the server (backend) sees
+ pgpool-II as one of its clients. Because pgpool-II is transparent to both the
+ server and the client, an existing database application can be used with
+ pgpool-II almost without a change to its sources.
+ .
+ This package contains the debugging symbols for pgpool-II.
+
 Package: libpgpool0
 Architecture: any
 Section: libs
@@ -60,27 +85,15 @@
  PostgreSQL database client.  This package contains headers for the pgpool
  control protocol library (libpcp).
 
-Package: postgresql-9.1-pgpool2
+Package: postgresql-9.5-pgpool2
 Architecture: any
-Depends: postgresql-9.1, ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
+Depends: postgresql-9.5, ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
 Description: connection pool server and replication proxy for PostgreSQL - modules
  pgpool-II is a middleware that works between PostgreSQL servers and a
  PostgreSQL database client.  This package contains support modules for
- the PostgreSQL 9.1 server:
+ the PostgreSQL 9.5 server:
  .
   * pgpool_adm
   * pgpool_recovery (PostgreSQL 9.1 and above)
   * pgpool_regclass (PostgreSQL 9.1 and above)
 
-Package: postgresql-9.4-pgpool2
-Architecture: any
-Depends: postgresql-9.4, ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
-Description: connection pool server and replication proxy for PostgreSQL - modules
- pgpool-II is a middleware that works between PostgreSQL servers and a
- PostgreSQL database client.  This package contains support modules for
- the PostgreSQL 9.4 server:
- .
-  * pgpool_adm
-  * pgpool_recovery (PostgreSQL 9.1 and above)
-  * pgpool_regclass (PostgreSQL 9.1 and above)
-
