=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,6 @@
 Restrictions: needs-root
 Tests: jdbc-tests
 
-Depends: @
+Depends: @, postgresql-common (>= 159~)
 Restrictions: allow-stderr
 Tests: installcheck
