## pgpool2 3.5.3

=== debian/changelog ===
pgpool2 (3.5.3-1) unstable; urgency=medium

  * Imported Upstream version 3.5.3 (Closes: 828769).
  * Add myself to uploaders.
  * Bump standards version to 3.9.8.
  * Ship empty pool_passwd file to prevent startup failure.
  * Add flex to B-D.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Sat, 18 Jun 2016 13:01:33 +0200

pgpool2 (3.5.0-1~1.gbp815608) unstable; urgency=medium

  ** SNAPSHOT build @81560881464342d9cdd0b992673274a62036ab64 **

  [ Christoph Berg ]
  * Add reload capability to init script, thanks to Gunnar "Nick" Bluth for
    the patch!

  [ Marco Nenciarini ]
  * Update debian/watch file
  * Imported Upstream version 3.5.0

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 24 Feb 2016 00:02:49 +0100
