=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: database
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>, Marco Nenciarini <mnencia@debian.org>
+Uploaders: Christoph Berg <myon@debian.org>,
+ Marco Nenciarini <mnencia@debian.org>,
+ Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Build-Depends: debhelper (>= 9), libpq-dev, postgresql-server-dev-all (>= 148~),
  libpam0g-dev, libssl-dev, libmemcached-dev, dh-autoreconf,
- dh-systemd (>= 1.19),
+ dh-systemd (>= 1.19), flex,
 # test/parser:
 # bison, flex, ruby
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.pgpool.net/mediawiki/index.php/Main_Page
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgpool2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/pgpool2.git
