## pgpool2 3.6.1

=== debian/changelog ===
pgpool2 (3.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 12 Jan 2017 10:51:06 +0100

pgpool2 (3.6.0-1) unstable; urgency=medium

  * New upstream version.
  * B-D on libssl1.0-dev. (Closes: #828497)
  * Add B-D to build sgml docs and the grammar.

 -- Christoph Berg <myon@debian.org>  Sat, 17 Dec 2016 18:25:14 +0100

pgpool2 (3.5.4-2) unstable; urgency=medium

  * Upload with 9.6 support.

 -- Christoph Berg <myon@debian.org>  Tue, 27 Sep 2016 19:39:54 +0200

pgpool2 (3.5.4-1) unstable; urgency=medium

  * New upstream version.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Fri, 16 Sep 2016 19:37:38 +0200
