=== debian/control ===
--- 
+++ 
@@ -2,14 +2,29 @@
 Section: database
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>,
+Uploaders:
+ Christoph Berg <myon@debian.org>,
  Marco Nenciarini <mnencia@debian.org>,
- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
-Build-Depends: debhelper (>= 9), libpq-dev, postgresql-server-dev-all (>= 148~),
- libpam0g-dev, libssl-dev, libmemcached-dev, dh-autoreconf,
- dh-systemd (>= 1.19), flex,
-# test/parser:
-# bison, flex, ruby
+ Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
+Build-Depends:
+ bison,
+ debhelper (>= 9),
+ dh-autoreconf,
+ dh-systemd (>= 1.19),
+ docbook,
+ docbook-dsssl,
+ docbook-xml,
+ docbook-xsl,
+ flex,
+ libmemcached-dev,
+ libpam0g-dev,
+ libpq-dev,
+ libssl1.0-dev | libssl-dev (<< 1.1),
+ libxml2-utils,
+ openjade,
+ opensp,
+ postgresql-server-dev-all (>= 148~),
+ xsltproc,
 Standards-Version: 3.9.8
 Homepage: http://www.pgpool.net/mediawiki/index.php/Main_Page
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgpool2.git
@@ -18,8 +33,13 @@
 
 Package: pgpool2
 Architecture: any
-Depends: lsb-base (>= 3.0-3), postgresql-common (>= 26), ucf,
- ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
+Depends:
+ libpgpool0 (= ${binary:Version}),
+ lsb-base (>= 3.0-3),
+ postgresql-common (>= 26),
+ ucf,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Enhances: postgresql
 Conflicts: pgpool
 Replaces: pgpool
@@ -79,7 +99,7 @@
 Package: libpgpool-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
+Depends: libpgpool0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 # We also provide /usr/lib/libpcp.{a,so}
 Conflicts: libpcp3-dev
 Description: pgpool control protocol library - headers
@@ -87,13 +107,17 @@
  PostgreSQL database client.  This package contains headers for the pgpool
  control protocol library (libpcp).
 
-Package: postgresql-9.5-pgpool2
+Package: postgresql-9.6-pgpool2
 Architecture: any
-Depends: postgresql-9.5, ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= ${binary:Version})
+Depends:
+ libpgpool0 (= ${binary:Version}),
+ postgresql-9.6,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: connection pool server and replication proxy for PostgreSQL - modules
  pgpool-II is a middleware that works between PostgreSQL servers and a
  PostgreSQL database client.  This package contains support modules for
- the PostgreSQL 9.5 server:
+ the PostgreSQL 9.6 server:
  .
   * pgpool_adm
   * pgpool_recovery (PostgreSQL 9.1 and above)
