=== debian/rules ===
--- 
+++ 
@@ -64,7 +64,11 @@
 	mkdir -p debian/tmp/usr/share/pgpool2
 	mv debian/tmp/etc/pgpool2/pgpool.conf.sample debian/tmp/usr/share/pgpool2/pgpool.conf
 	set -e ; for f in pcp.conf pool_hba.conf ; do mv debian/tmp/etc/pgpool2/$$f.sample debian/tmp/etc/pgpool2/$$f ; done
-	dh_install --list-missing
+	rm debian/tmp/usr/lib/libpcp.la # not interested in .la
+	dh_install --fail-missing
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
 
 .PHONY: override_dh_strip
 override_dh_strip:
