## pgpool2 3.6.5

=== debian/changelog ===
pgpool2 (3.6.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sat, 22 Jul 2017 20:43:10 +0200

pgpool2 (3.6.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 15 May 2017 16:28:17 +0200

pgpool2 (3.6.2-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 28 Mar 2017 22:10:10 +0200
