=== debian/control ===
--- 
+++ 
@@ -25,10 +25,10 @@
  opensp,
  postgresql-server-dev-all (>= 148~),
  xsltproc,
-Standards-Version: 3.9.8
-Homepage: http://www.pgpool.net/mediawiki/index.php/Main_Page
-Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgpool2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/pgpool2.git
+Standards-Version: 4.0.0
+Homepage: https://www.pgpool.net/mediawiki/index.php/Main_Page
+Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/pgpool2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/pgpool2.git
 XS-Testsuite: autopkgtest
 
 Package: pgpool2
